h1 {
    font-family: 'Raleway';
    font-weight: bold;
    font-size: 400%;
    color: #fafafa;
}

h2 {
    font-family: 'Raleway';
    font-weight: bold;
    font-size: 300%;
    color: #fafafa;
}

h4 {
  font-family: 'Raleway';
  font-weight: bold;
  color: #4a5f6b;
}

.carouselp {
    font-family: 'Raleway';
    color: #fafafa;
    font-size: 25px;
}

.carousel .item {
    height: 650px;
  }
  
#calendarbox {
  margin: 0px, 10px, 0px, 10px;
  border-width: 2px;
  border-style: dashed;
  border-color:#18494d;
  padding: 15px;
  line-height: 25px;
}


/* #cloudbox {
        width: 50%; 
        height: auto;
        margin: 2% 25% 10% 25%;
        color: #18494d;
        padding: 0 15px 15px 15px;
        border-style: solid;
        border-width: 10px;
        border-color:  #18494d;
        position: absolute;
        line-height: 25px;
    } */

/* -------------------- NAVBAR -------------------- */

  #thisisnavbar {
    /* background:transparent; */
    font-family: 'Raleway';
    color: #fafafa;
    font-size: 25px;
  }
  
  .navbar-brand {
    font-family: 'Raleway';
    color: #fafafa;
    font-size: 40px;
  }
/* -------------------- </NAVBAR> -------------------- */
  
/* -------------------- LINKS -------------------- */
A:link { 
    color: #634731; 
  } 
  A:visited { 
    color: #18494d;
  } 
  A:active { 
    color: #d6b58a;  
  } 
  A:hover { 
    color: #24656b;
  }  
/* -------------------- </LINKS> -------------------- */
  

#portfoliopagecontainer {
    margin: 5% 10% 5% 10%;
}
  
.portpic {
    padding: 20px;
    text-align: center;
    border-radius: 50%;
}
  
#nextimages {
    float: left;
}
  
    
/* -------------------- FOOTER -------------------- */
footer {
    height: 25px;
    color: #18494d;
    bottom: 0;
    left: 0;
    background:transparent;
    position: fixed;
    width: 100%;
    text-align: right;
    padding: 5px; 
    font-family: 'Arial', 'Helvetica Neue', Helvetica, sans-serif;
}
/* -------------------- </FOOTER> -------------------- */